.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8019128c-63d6-b0cf-8a7d-7627afe88239 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8019128c-63d6-b0cf-8a7d-7627afe88239) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8e4e70e-9ead-ab5d-6bd4-44a620cd4544 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8e4e70e-9ead-ab5d-6bd4-44a620cd4544) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31362708-1cf4-8654-5181-637a929c7bcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31362708-1cf4-8654-5181-637a929c7bcf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f486886-805d-0d47-3452-319353ba64c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f486886-805d-0d47-3452-319353ba64c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e28599b-fd7e-3303-97d7-0e425e36017a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e28599b-fd7e-3303-97d7-0e425e36017a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c047167-69e6-930d-d1d0-676b98034b26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c047167-69e6-930d-d1d0-676b98034b26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4d94a4f-9e35-81a5-4b96-87e1e19412dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4d94a4f-9e35-81a5-4b96-87e1e19412dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6a11285-663c-805c-7751-3e883c3626dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6a11285-663c-805c-7751-3e883c3626dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6f31996-12de-2584-bff5-49a16408c894 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6f31996-12de-2584-bff5-49a16408c894) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8272c0e-752c-5af7-8a42-d270cd621fbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8272c0e-752c-5af7-8a42-d270cd621fbd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
